/* texts */
.bold {
    font-weight: bold;
    font-family: 'IBM Plex Mono', monospace;
}
.italics {
    font-style: italic;
}
.justify {
    text-align: justify;
    text-justify: inter-word;
}
.limegreen {
    color: aqua;
}
.link {
    color: aqua;
    font-weight: bold;
    font-family: 'IBM Plex Mono', monospace;
    text-decoration: underline;
    font-size: 2em;

}
.link2 {
        text-align: right;
        color: aqua;
        font-weight: bold;
        font-family: 'IBM Plex Mono', monospace;
        text-decoration: underline;
        font-size: 2em;
}
.textoutline {
	text-shadow:
		-1px -1px 0 #000,
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}
body {
    font-family: 'IBM Plex Mono', monospace;
}
/* highlight color */
:root {
    --highlight-color: null;
  }
::selection {
    background: var(--highlight-color);
  }
 a {
    cursor: url("img/favicon.ico"), url("img/favicon.ico"), default;
}
body {
    cursor: url("img/orange_fire_normal_select.gif"), url("img/orange_fire_normal_select.gif"), default;
}
/* YouTube Iframe */
.iframe-container{
position: relative;
width: 100%;
padding-bottom: 56.25%;
height: 0;
}
.iframe-container iframe{
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.underline{
    text-decoration: underline;
}

/* image transition hover with text */
.artwork {
    position: relative;
}
.art_img {
    display: block;
    width: 100%;
}
.art_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: seashell;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.25s;
}
.art_overlay > * {
    transform: translateY(40px);
    transition: transform 0.25s;
}
.art_overlay:hover {
    opacity: 1;
}
.art_overlay:hover > * {
    transform: translateY(0px);
}
.art_title {
    font-family: 'IBM Plex Mono', monospace;
    font-size: 2em;
    font-weight: bold;
}
.art_titlee {
    font-family: 'IBM Plex Mono', monospace;
    font-size: 1em;
    font-weight: bold;
}
.art_title1 {
    font-family: 'IBM Plex Mono', monospace;
    font-size: 0.75em;
    font-weight: bold;
}
.art_title2 {
    font-family: 'IBM Plex Mono', monospace;
    font-size: 1.5em;
    font-weight: bold;
}
.art_description {
    font-family: 'IBM Plex Mono', monospace !important; 
    font-size: 1.25 em;
    margin-top: 0.25em;
}
/* back to top */
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color: rgb(22, 22, 22);
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:red;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
/* footer */
footer{
    font-family: 'IBM Plex Mono', monospace;
}